
import request from '../utils/request.js';
import requestWhite from '../utils/requestWhite.js';


export function buyCardList(data) {
	 
	return request({
		method: 'post',
		data:data ,
		url: '/mobile/regUserCard/buyCardList'
	})
}




export function buyCardDetail(data) {
	 
	return requestWhite({
		method: 'post',
		data:data ,
		url: '/mobile/regUserCard/buyCardDetail'
	})
}

export function activateCard(data) {
	 
	return request({
		method: 'post',
		data:data ,
		url: '/mobile/regUserCard/activateCard'
	})
}


export function regUserCarList () {
	 
	return request({
		method: 'get',
		url: '/mobile/regUser/regUserCarList'
	})
}